"errorReporter2014r2.defaultErrorMessage" = "<appName> encountered an error";
"errorReporter2014r2.defaultErrorExplaination" = "Please help us by reporting this error. Error reports are useful to us as they help us to track down and fix issues within this application.";
"errorReporter2014r2.langSendReport" = "Send report";
"errorReporter2014r2.langCancel" = "Cancel";
"errorReporter2014r2.langQuit" = "Quit application";
"errorReporter2014r2.langShowExtInformation" = "Include extended system information";
"errorReporter2014r2.langlbCustomerInformation" = "Please describe how it came to this error:";
"Language.langALMC" = "Acana License Manager Converter";
"Language.langSourceApp" = "Folder for data source application";
"Language.langDestinationApp" = "Folder for data destination application";
"Language.langDBError" = "Unable to connect to database";
"Language.langBeforeImport" = "Data before import";
"Language.langEntriesInDB" = "Entries in Database";
"Language.langAfterImport" = "Data after import";
"Language.langImportLK" = "Import data from LicenseKeeper";
"Language.langImportedRecords" = "Imported records: ";
"Language.langImportComplete" = "Import Complete";
"Language.langChangeFolder" = "Click here to change folder";
"Language.langAbout" = "About";
"Language.langAppInfoTextString" = "Import LicenseKeeper data into «Açana Lizenz Manager»";
"Language.langAppName" = "Açana License Manager";
"Language.langAppInfoURL" = "http://www.pps4me.de/welcome_us/Download/dl_almc.php";
"Language.langLKNotInstalled" = "LicenseKeeper is not installed";
"Language.langFolderNotAvailable" = "Folder not available: ";
"Language.langALCMNotInstalled" = "«Açana License Manager» is not installed";
"Language.langALCMPictureFolderNotAvailable" = "«Açana License Manager» Picture folder is not available";
"Language.langALCMDatabaseNotAvailable" = "«Açana License Manager» database is not available\nPlease install «Açana License Manager» first";
"Language.langApps4MeURL" = "http://www.pps4me.com";
"Language.langApps4MeURLShort" = "www.pps4me.com";
"Language.langApps4MeEmail" = "apps@pps4Me.com";
"Language.langClose" = "Close";
"Language.langImportEnd" = "Import finished";
